.modalContainerConfigure {
  background: #ffffff;
  border-radius: 4px;

  padding: 61px 37px 30px 37px;

  width: 60vw;
  max-height: 92vh;
  //   overflow-y: scroll;

  animation: slide-up 0.3s ease-in;

  //   transition: all 0.6 ease-in;

  .headerModal {
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 26px;
    text-align: center;

    color: #000000;

    margin-bottom: 30px;
    // margin-top: 20px;
  }

  form {
    display: flex;
    flex-direction: column;
    align-items: center;

    .packingAreaContainer {
      display: flex;
      flex-direction: row;
      align-items: center;
      flex-wrap: wrap;

      margin-top: 20px;

      .card {
        padding: 6px 10px;
        margin-right: 10px;
        margin-top: 10px;

        display: flex;
        flex-direction: column;
        align-items: center;
      }
    }

    .sendBtn {
      padding: 15px 40px;
      margin-top: 30px;
    }

    .formGroup {
      margin: 20px 10px 0 0px;
      width: 100%;

      .endAdormantBtn {
        // margin: 9px;
      }

      .formLabel {
        font-style: normal;
        font-family: "lato-bold";
        font-size: 14px;
        line-height: 17px;
        /* identical to box height */

        color: #4f4f4f;

        margin-bottom: 6px;
      }

      .Mui-error {
        &.MuiFormLabel-root {
          color: #f44336;
        }

        .MuiOutlinedInput-notchedOutline {
          border-color: #f44336 !important;
        }
      }

      .selectBox,
      .MuiInputBase-root {
        // min-width: 331px;
        height: 40px;

        .MuiSelect-select:focus {
          // all: unset;
          background-color: unset;
        }

        // .MuiOutlinedInput-notchedOutline

        .MuiOutlinedInput-notchedOutline {
          border-color: #d3d3d3;
        }

        .endSelectGroup {
          display: flex;
          justify-content: center;
          align-items: center;
          width: auto;
          right: 5px;
          margin-right: 0;
          position: absolute;

          .endSelect,
          .MuiInputBase-root {
            min-width: 82px;
            height: 29px;
            background: #e7e7e7;
            border-radius: 4px;
            font-weight: bold;
            font-size: 11px;
            color: #000000;
            text-align: right;
            margin-right: 0px;
          }
        }
      }

      // .Mui-error {
      //   .MuiOutlinedInput-notchedOutline {
      //     border-color: #f44336;
      //   }
      // }
    }
  }
}
